xyconv(1)

NAME
xyconv - a converter of files in formats supported by xylib

SYNOPSIS
xyconv [options] input_file output_file
xyconv [options] [file]

DESCRIPTION
xyconv is a simple utility that converts files in formats supported by xylib into TSV (tab-separated-values) format.

Xylib library supports a subset of Vamas ISO14976 format, several formats used for storing data from powder diffraction (pdCIF, Bruker RAW and UXD, Philips RD and UDF, Sietronics Sieray CPI) and other niche formats, typically containing 1D data from physical or chemical experiments.

OPTIONS
For a full summary of options, run xyconv -h.

AUTHORS
Written by Marcin Wojdyr <wojdyr@gmail.com>.